<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Us</title>
    <link rel="stylesheet" href="style.css">
   
<style>
    .photo{
        text-align: center;
       
    }
    .photo img{
        background-color: transparent;
    
    }

</style>

</head>

<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="profile">
    
        <div class="description">
            <h1>About Me</h1>
            <br><p>Hi, I'm Ning Jue, I live in Beijing and Helsinki,
                <br> and I'm currently studying New Media at aalto University, 
                <br>welcome to talk to me! 👏
            <br><br>My undergraduate background is in product design. 
            <br>As a designer, I enjoy the process of exploring design, 
            <br>and it's super rewarding to see an idea come to life.
            <br><br>
            Now, I'm also exploring more about the combination of art 
            <br>and technology, so I've taken the Digital Fabrication course 
            <br>in hopes of learning more about how technology can be implemented, 
            <br>and to further expand the boundaries of my own design by 
            <br>experimenting. Of course, it's a big challenge!</p>
            <br><br><br><br>
            <p><a href="juening.des@gmail.com">Email Me</a></p>

            <div class="photo">
                <img src="image/in.webp" alt="myphoto" style="max-width:10%;">
                <img src="image/in.webp" alt="myphoto" style="max-width:10%;">
                <img src="image/in.webp" alt="myphoto" style="max-width:10%;">
            
            </div>
            
        
        
    </div>


    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>

</body>
</html>
